WindowsBlinds 5.5

By on July 17, 2013 11:18:03 AM from Stardock Forums Stardock Forums

APhantasm

Join Date 07/2013
0

Is there a legit way to get WindowsBlinds 5.5 or earlier.

 

I'm running WinXP 64bit and the installer I borrowed from a friend for 6.0.2 said I needed 5.5.1 for my OS. Yet all I see on this site is WindowsBlinds 8 which is only compatible from Win7 or Win8. And I refuse to buy Win7 or Win8 till Microsoft stops support of WinXP which won't be till next year.

 

I would really like to have this software, so I ask is there a legit way to get WindowsBlinds 5.5?

Locked Post 7 Replies
Search this post
Subscription Options


Reason for Karma (Optional)
Successfully updated karma reason!
July 17, 2013 11:30:38 AM from WinCustomize Forums WinCustomize Forums

5.5.1 is no longer available.

Reason for Karma (Optional)
Successfully updated karma reason!
July 17, 2013 11:43:46 AM from WinCustomize Forums WinCustomize Forums

nm.

Reason for Karma (Optional)
Successfully updated karma reason!
July 17, 2013 1:22:16 PM from Stardock Forums Stardock Forums

So there is no way at all short of getting a pirated copy. I guess they didn't want my business then. Thanks for the response though.

Reason for Karma (Optional)
Successfully updated karma reason!
Sign Up or Login and this ad disappears!
There are many great features available to you once you register. Sign Up for a free account and browse the forums without ads.
July 17, 2013 2:01:59 PM from WinCustomize Forums WinCustomize Forums

I could be wrong but I'm not all that sure that back when WB 5.5 was available that it supported XP 64 bit. 

Reason for Karma (Optional)
Successfully updated karma reason!
July 17, 2013 2:04:41 PM from WinCustomize Forums WinCustomize Forums

This is like saying that Chevrolet doesn't want your business because they won't make you a brand new 1957 Chevy.  

 

We are at Windows 8 and WindowBlinds 8. Why is it so difficult to understand that a really old version of a product is no longer available? 

 

I'll never understand the way some people think.  

 

P.S.  Talking about getting pirated copies, and "borrowing" a copy from a friend can get one exiled from this site. 

Reason for Karma (Optional)
Successfully updated karma reason!
July 17, 2013 2:28:44 PM from Stardock Forums Stardock Forums

Redneckdude if they want to ban me for even mentioning pirated then that's what they do. It won't ruffle any feathers here. It's their own fault for sending me in that direction. Why because I can't use WindowsBlinds 8.

While I can understand older product not being available. Not making something compatible for the older OS is stupid when Microsoft themselves still support the OS. I would buy WindowsBlinds 8 if Stardock still supported XP. Their cutting their own throats by not supporting it. It's money their loosing.

Also about borrowing the 6.0.2 I was going to test it out on my computer and make sure it worked. I didn't want to drop money for something and it not work. I've actually had that happen. I bought a C.E. for an MMO two years ago and it was missing a crucial file which wouldn't let me play the MMO. I had to download the MMO directly from the developer to be able to play. Suffice to say I am more wary when it comes to purchasing software of any kind.

 

Philly the 6.0.2 installer my friend let me borrow said I needed 5.5.1.

 

This all said I am saying bye now. I have no reason to come back.

 

Reason for Karma (Optional)
Successfully updated karma reason!
July 17, 2013 2:45:24 PM from Stardock Forums Stardock Forums

XP is a legacy OS, and WB 5 is a very old product.  It should be no surprise it's not available.

 

Quoting APhantasm,
This all said I am saying bye now. I have no reason to come back.

I'll help you with that

 

Reason for Karma (Optional)
Successfully updated karma reason!
Stardock Forums v1.0.0.0    #108431  walnut1   Server Load Time: 00:00:00.0000938   Page Render Time:

Home | About | Privacy | Upload Guidelines | Terms of Service | Help
WinCustomize © 2014 Stardock Corporation. All Rights Reserved.